<!--
  Generated template for the CarListPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>List of cars</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div *ngFor="let car of cars" style="border: 0.5px solid wheat; padding: 10px; background-color: #32db64; border-radius: 0.3em; margin-bottom: 15px; text-align: center" (click)="openCarInfo(car)">
    <img src="{{car.vehiclepicurl}}">
    <span>{{car.makedesc}}</span><br>
    <span>Rental Price: ${{car.rentalpricedaily * numberOfDays}}</span>
  </div>
</ion-content>
